matchBlocks=cobblestone diorite granite andesite stone cut_sandstone smooth_sandstone sandstone bricks

method=overlay

tiles=0-16

faces=sides

connectBlocks=stone_bricks

layer=cutout

tintBlock=stone